# SupportRolesResponse

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **support_roles** | [List[SupportRole]](SupportRole.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.SupportRolesResponse import SupportRolesResponse

instance = SupportRolesResponse(
    support_roles=[]  # optional
)
```


## Related Models

- [SupportRole](SupportRole.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

